# {{ ansible_managed }}
#

jdbc.driver              = {{ caefeeder_preview.sql.store.driver }}
jdbc.password            = {{ caefeeder_preview.sql.store.password }}
jdbc.url                 = {{ caefeeder_preview.sql.store.url }}
jdbc.user                = {{ caefeeder_preview.sql.store.user }}

repository.blobCachePath = {{ caefeeder_preview.repository.blob_cache_path }}
repository.url           = {{ caefeeder_preview.repository.url }}

solr.collection.cae      = {{ caefeeder_preview.solr.collection.cae }}
solr.url                 = {{ caefeeder_preview.solr.url }}
